/*
 * generated by Xtext 2.25.0
 */
package org.polarsys.chess.xtext.ui.contentassist;


/**
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#content-assist
 * on how to customize the content assistant.
 */
public class FlaDslProposalProvider extends AbstractFlaDslProposalProvider {
}
